/ lang / isascii
IsAscii
Syntax

    bResult = IsAscii ( sArgument AS String ) AS Boolean
    bResult = Ascii? ( sArgument AS String ) AS Boolean

Returns TRUE if the sArgument (after converted to a String) contains only ASCII characters.

An ASCII character is a character whose code is lower or equal than 127.

### Examples

    PRINT IsAscii("Gambas"), IsAscii(Now), IsAscii(188)
    <hr>True    True    True

    PRINT IsAscii("Benoît")
    <hr>False

### See also

Character Test Functions